# GimpUi.SizeEntry.prototype.set_refval

    function set_refval(field: Number(gint), refval: Number(gdouble)): void {
        // Gjs wrapper for gimp_size_entry_set_refval()
    }

Sets the reference value for field # field of the GimpUi.SizeEntry.

The refval passed is either a distance in pixels or a resolution in dpi, depending on which GimpUi.SizeEntryUpdatePolicy you chose in GimpUi.SizeEntry.new.

field

  The index of the field you want to set the reference value for.

refval

  The new reference value for field.